@charset "UTF-8";

/********** Programm – Special **********/

#programm div.special {
	position: relative;
}



/********** Special Einleitung **********/

div.special div.einleitung {
	padding: 0px 0px 0px 0px;
}

div.special div.einleitung div.bild_rahmen {
	margin-bottom: 25px!important;
}

div.special div.special_inhalt > div + div.einleitung div.bild_rahmen {
	margin-top: 5px!important;
}



/********** Special Inhalte **********/

div.special div.special_inhalt {
	position: relative;
	padding: 0px 0px 0px 0px;
}

div.special div.special_inhalt > div:first-child {
	margin: 25px 0px 0px 0px;
}
div.special div.special_inhalt > div + div {
	margin: 25px 0px 0px 0px!important;
	padding: 25px 0px 0px 0px;
	border-top: 2px solid rgb(var(--farbe_2));
}

div.special div.special_inhalt div.titelblock h3.uebertitel,
div.special div.special_inhalt div.titelblock h2.titel,
div.special div.special_inhalt div.titelblock h3.subtitel {
	font-size: 22px!important;
	line-height: 26px!important;
}
div.special div.special_inhalt div.titelblock h4.info_extra_2,
div.special div.special_inhalt div.titelblock h4.info_extra_3 {
	font-size: 16px!important;
	line-height: 22px!important;
}



/********** Special Film **********/

div.special div.special_inhalt > div.film div.titelblock {
	padding: 0px 0px 0px 0px;
}

div.special div.special_inhalt > div.film div.film_credits {
	margin: 20px 0px 11px 0px;
	padding: 0px 0px 0px 0px;
}


/********** Special Kurzfilm **********/

div.special div.film.kurzfilmprogramm {
}

div.special div.film.kurzfilmprogramm > div.text:first-child {
	margin: 0px 0px 0px 0px!important;
}
div.special div.film.kurzfilmprogramm > div.titelblock + div.bild_rahmen {
	margin: 30px 0px 0px 0px!important;
}
div.special div.film.kurzfilmprogramm div.kurzfilm {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
div.special div.film.kurzfilmprogramm div.kurzfilm + div.kurzfilm {
	margin: 15px 0px 0px 0px!important;
	padding: 15px 0px 0px 0px!important;
	border-top: 1px solid rgb(var(--farbe_2));
}

div.special div.film.kurzfilmprogramm div.kurzfilm h4.titel {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: "Archivo", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 18px;
	line-height: 22px;
	color: rgb(var(--farbe_1));
}
div.special div.film.kurzfilmprogramm div.kurzfilm div.kurzfilm_credits {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 7px 0px;
	font-family: "Archivo_ExtraCondensed", sans-serif!important;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
	line-height: 17px;
	color: rgb(var(--farbe_2));
}
div.special div.film.kurzfilmprogramm div.kurzfilm div.kurzfilm_credits p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: "Archivo_ExtraCondensed", sans-serif!important;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
	line-height: 20px!important;
	color: rgb(var(--farbe_2));
}

div.special div.film.kurzfilmprogramm div.extra {
	margin: 15px 0px 0px 0px!important;
	padding: 15px 0px 0px 0px!important;
	border-top: 1px solid rgb(var(--farbe_1));
}



/********** Special Logos **********/
div.special_inhalt > div.logos {
	padding-top: 25px!important;
}



/********** Special Inhalte frei **********/

div.special div.text.frei {
}

div.special div.text.frei h2 {
	margin: 0px 0px 11px 0px;
	font-family: "Archivo", sans-serif!important;
	font-weight: 700;
	font-style: normal;
	font-size: 22px;
	line-height: 24px!important;
	color: rgb(var(--farbe_1));
}


